Subject: [netext] Draft agenda of WG meeting at IETF84

From: <[email-masked]>
Date: Tue, 17 Jul 2012 21:02:15 +0000

Rev: 0

Network-Based Mobility Extensions (NetExt) WG meeting

Thursday, August 2nd, 2012
1300-1500 Afternoon Session I (Regency E)

-----------------------------------------------------------------

1. Logistics (Bluesheets, minutes takers, jabber, agenda bashing) 5 mins

2. WG Status update	  Chairs  	  5 Mins

3. Proxy Mobile IPv6 Extensions to Support Flow Mobility  20 Mins
   I-D: draft-ietf-netext-pmipv6-flowmob		  CJ Bernardos

4. Prefix Delegation for Proxy Mobile IPv6		  5 Mins
   I-D: draft-ietf-netext-pd-pmip			  Carl Williams

5. EAP Attributes  for WiFi - EPC Integration		  10 Mins
   I-D: draft-ietf-netext-wifi-epc-eap-attributes	  R. Koodli

Proposals for consideration:

1. Mapping PMIP Quality of Service in WiFi		10 mins
   I-D: draft-kaippallimalil-netext-pmip-qos-wifi       J. Kaippallimalil

2. Network Mobility with Proxy Mobile IPv6		10 mins
   I-D: draft-petrescu-netext-pmip-nemo			A. Petrescu

3. PMIPv6 Multihoming Support for Flow Mobility		10 Mins
   I-D: draft-sarikaya-netext-fb-support-extensions     B. Sarikaya

Remote participation info:

TBD

Presentation slides will be available 2 hours prior to the meeting.